Skip to main content
GET
/
v5
/
auditTrail
/
bankTransfer
Audit a bank transfer
curl --request GET \
  --url https://sandbox.hurdlr.com/rest/v5/auditTrail/bankTransfer \
  --header 'Authorization: Bearer <token>'
{
  "data": [
    {
      "userId": "<string>",
      "email": "<string>",
      "firstName": "<string>",
      "lastName": "<string>",
      "date": "2023-11-07T05:31:56Z",
      "revision": {}
    }
  ]
}

Authorizations

Authorization
string
header
required

The access token received from the authorization server in the OAuth 2.0 flow.

Query Parameters

id
string
default:""
required

Id of the specific bank transfer

Response

200 - application/json

successful operation

data
object[]

List of revisions for this bank transfer, ordered by the date of the revision in ascending order